diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupCommerceAccountRelTable.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupCommerceAccountRelTable.java
index 9cc11506e3a858..ddd6ca0496a847 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupCommerceAccountRelTable.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupCommerceAccountRelTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupCommerceAccountRelWrapper.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupCommerceAccountRelWrapper.java
index 138af9a423a0b3..6c85191f4dfcd4 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupCommerceAccountRelWrapper.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupCommerceAccountRelWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupModel.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupModel.java
index fa52ed199eca24..f17401fe00ff07 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupModel.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupRel.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupRel.java
index 4d1cdfc806010e..7b1e5b17cb60e4 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupRel.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupRel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupRelModel.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupRelModel.java
index 20bf474ea83e91..21239ed0745209 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupRelModel.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupRelModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupRelSoap.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupRelSoap.java
index 2ba2be3c6391a8..a001baafea93e7 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupRelSoap.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupRelSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupRelTable.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupRelTable.java
index e36b2bfd498e8e..f37435d50b9ee4 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupRelTable.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupRelTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupRelWrapper.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupRelWrapper.java
index 6c63e62f5c66db..f082d71bb76cff 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupRelWrapper.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupRelWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupSoap.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupSoap.java
index 5acfc2547f0ee5..c6e081c9028509 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupSoap.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupTable.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupTable.java
index cdc1a91df152da..0777f1a2247e87 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupTable.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupWrapper.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupWrapper.java
index db9664fb38cef6..f6190b2aa0da1a 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupWrapper.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountGroupWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountModel.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountModel.java
index 5bbb84c74a65ab..90b5b2de5339ec 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountModel.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountOrganizationRel.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountOrganizationRel.java
index 82155098adb609..931b72e0fe5c15 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountOrganizationRel.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountOrganizationRel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountOrganizationRelModel.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountOrganizationRelModel.java
index 3a102ea9cd026f..b600920c47a81a 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountOrganizationRelModel.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountOrganizationRelModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountOrganizationRelSoap.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountOrganizationRelSoap.java
index 690e53a912a00c..a48a3b8f20e3e0 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountOrganizationRelSoap.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountOrganizationRelSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountOrganizationRelTable.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountOrganizationRelTable.java
index 49170ff1e135f8..56040d2623e67e 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountOrganizationRelTable.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountOrganizationRelTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountOrganizationRelWrapper.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountOrganizationRelWrapper.java
index 46457afc684568..148a7251d57276 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountOrganizationRelWrapper.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountOrganizationRelWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountSoap.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountSoap.java
index 266deb2a7ff696..7f15fd52327ded 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountSoap.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/model/CommerceAccountSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.model;
